Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Retrieve a LinkedIn ad campaign group by ID
GET https://services.leadconnectorhq.com/ad-publishing/linkedin/ads/{adId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

adId
string
default:"507f1f77bcf86cd799439011"
required
Ad identifier

Query parameters

locationId
string
default:"HChooFuiyPpVYzeJ4HMe"
required
Account identifier

Respuestas

{}
{}
{}

Ejemplo

curl -X GET 'https://services.leadconnectorhq.com/ad-publishing/linkedin/ads/YOUR_adId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'